[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: hung upgrade



Art Edwards wrote:
> I'm running a testing box. When I try to dist-upgrade, I get numerous
> errors shown below.

<snip>

> Unpacking libdjvulibre15 (from .../libdjvulibre15_3.5.15-1_i386.deb) ...
> dpkg: error processing
> /var/cache/apt/archives/libdjvulibre15_3.5.15-1_i386.deb (--unpack):
> trying to overwrite `/usr/share/djvu/osi/de/libdjvu++.xml', which is
> also in package libdjvulibre1(1)

Please check the BTS first when problems arise in testing and unstable.

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=327190



Reply to: